# rest-practice-frontend



## Getting started



Hi and welcome, this repository contains the source code for the front-end app at the USB TDS rest seervice practice. It corresponds
to the html views used for the rest-practice-backend, located at ->

Available online at (soon)


Code is organized as follows:


1. Html and javascripts files have been adapted for being used on the rest-practice-backend respository.
